ROUND(1)

NAME
round - A program that rounds off numbers it encounters.

SYNOPSIS
round [-cdfhV] <FILE>

| round [-cdfhV] (Input on STDIN from pipeline.)

round [-cdfhV] (Input on STDIN. Use Ctrl-D to stop.)

DESCRIPTION
round is a program that is part of the numeric utilities package. round will simply round decimal numbers to the nearest integer or to a factor of any number using the -n option. You can also force it to round up (ceiling) or round down(floor) using the -c and -f options.

OPTIONS
    -c      Force the number to be rounded up. Ceiling.
    -f      Force the number to be rounded down. Floor.
    -n <n>  Round numbers to the nearest factor of <n>.

    -h      Print out some helpful information about round.
    -V      Increase verbosity.  This will print out numbers as it finds them.
    -d      Debug mode.  For developers only.

BUGS
round currently only rounds the first number on each line. Eventually this will be changed as all the numeric utilities are developed.

round will drop off the decimal places in decimal numbers. This may cause some calculations to be in error, depending on how you are using the data.

SEE ALSO
average(1), bound(1), interval(1), normalize(1), numgrep(1), numprocess(1), numsum(1), random(1), range(1)

COPYRIGHT
round is part of the num-utils package, which is copyrighted by Suso Banderas and released under the GPL license. Please read the COPYING and LICENSE files that came with the num-utils package

  Developers can read the GOALS file and contact me about providing
submitions or help for the project.

MORE INFO
More info on round can be found at:

http://suso.suso.org/programs/num-utils/